Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Remove an outdated workaround for Python 2.4 #1650

Closed
wants to merge 1 commit into from

Conversation

@cclauss
Copy link
Contributor

commented Jan 21, 2019

@refack @thefourtheye Your reviews please.

Checklist
  • npm install && npm test passes
  • tests are included
  • documentation is changed or added
  • commit message follows commit guidelines
Description of change

Remove an outdated workaround for Python 2.4. This change will work on all currently supported versions of Python and will also work on Python 3.

@refack @thefourtheye Your reviews please.
bnoordhuis added a commit that referenced this pull request Feb 12, 2019
PR-URL: #1650
Reviewed-By: Ben Noordhuis <info@bnoordhuis.nl>
Reviewed-By: Sakthipriyan Vairamani <thechargingvolcano@gmail.com>
Copy link
Member

left a comment

Thanks, LGTM and landed in 83f8749.

@bnoordhuis bnoordhuis closed this Feb 12, 2019
rvagg added a commit that referenced this pull request Apr 24, 2019
PR-URL: #1650
Reviewed-By: Ben Noordhuis <info@bnoordhuis.nl>
Reviewed-By: Sakthipriyan Vairamani <thechargingvolcano@gmail.com>
@rvagg rvagg referenced this pull request Apr 24, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.